<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HWHistoryViewController">
            <connections>
                <outlet property="header" destination="t0H-sZ-YV6" id="PMz-TW-KLk"/>
                <outlet property="tableView" destination="42B-zA-6Ul" id="tgG-YX-alu"/>
                <outlet property="view" destination="la8-2V-sjq" id="Q53-Fr-1ne"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="la8-2V-sjq">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="t0H-sZ-YV6">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="88"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="eBx-WT-doP">
                            <rect key="frame" x="0.0" y="43" width="60" height="45"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="60" id="6bm-Gn-7zv"/>
                                <constraint firstAttribute="height" constant="45" id="blp-YR-nwG"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="fanhui_icon"/>
                            <connections>
                                <action selector="backBtnClick:" destination="-1" eventType="touchUpInside" id="Qlh-Ov-07t"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="历史" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pN0-O8-ehw">
                            <rect key="frame" x="189.5" y="55" width="35" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="0.80000000000000004" colorSpace="custom" customColorSpace="sRGB"/>
                            <color key="highlightedColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5Sr-DY-raw">
                            <rect key="frame" x="354" y="43" width="60" height="45"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="45" id="f4S-XC-bGm"/>
                                <constraint firstAttribute="width" constant="60" id="gGG-iB-GCb"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="清空">
                                <color key="titleColor" red="0.0" green="0.45882352939999999" blue="0.89019607840000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <connections>
                                <action selector="clearBtnClick:" destination="-1" eventType="touchUpInside" id="BgK-bd-vRG"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.1137254902" green="0.1176470588" blue="0.1215686275" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="pN0-O8-ehw" firstAttribute="centerX" secondItem="t0H-sZ-YV6" secondAttribute="centerX" id="43F-Ej-87U"/>
                        <constraint firstAttribute="trailing" secondItem="5Sr-DY-raw" secondAttribute="trailing" id="5Rf-Do-HS5"/>
                        <constraint firstItem="5Sr-DY-raw" firstAttribute="centerY" secondItem="pN0-O8-ehw" secondAttribute="centerY" id="Gcy-qQ-59w"/>
                        <constraint firstItem="eBx-WT-doP" firstAttribute="leading" secondItem="t0H-sZ-YV6" secondAttribute="leading" id="HI6-Zj-lU5"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="88" id="PCW-W0-2WF"/>
                        <constraint firstAttribute="height" constant="88" id="Tt8-g5-Td7"/>
                        <constraint firstItem="pN0-O8-ehw" firstAttribute="centerY" secondItem="eBx-WT-doP" secondAttribute="centerY" id="d43-JD-iPR"/>
                        <constraint firstAttribute="bottom" secondItem="eBx-WT-doP" secondAttribute="bottom" id="p8V-g7-OP8"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="grouped" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="18" estimatedSectionHeaderHeight="-1" sectionFooterHeight="18" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="42B-zA-6Ul">
                    <rect key="frame" x="15" y="88" width="384" height="774"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="aIy-Zh-V1v"/>
            <color key="backgroundColor" red="0.062745098040000002" green="0.062745098040000002" blue="0.062745098040000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="t0H-sZ-YV6" secondAttribute="trailing" id="0F1-Gc-qzf"/>
                <constraint firstItem="t0H-sZ-YV6" firstAttribute="leading" secondItem="la8-2V-sjq" secondAttribute="leading" id="EKJ-6v-kxT"/>
                <constraint firstItem="42B-zA-6Ul" firstAttribute="top" secondItem="t0H-sZ-YV6" secondAttribute="bottom" id="IJm-n6-u6U"/>
                <constraint firstItem="aIy-Zh-V1v" firstAttribute="bottom" secondItem="42B-zA-6Ul" secondAttribute="bottom" id="WYf-vd-Juo"/>
                <constraint firstItem="aIy-Zh-V1v" firstAttribute="trailing" secondItem="42B-zA-6Ul" secondAttribute="trailing" constant="15" id="YDq-iP-hpX"/>
                <constraint firstItem="t0H-sZ-YV6" firstAttribute="top" secondItem="la8-2V-sjq" secondAttribute="top" id="cfm-GL-HDj"/>
                <constraint firstItem="42B-zA-6Ul" firstAttribute="leading" secondItem="aIy-Zh-V1v" secondAttribute="leading" constant="15" id="uYt-Hh-yoP"/>
            </constraints>
            <point key="canvasLocation" x="137.68115942028987" y="150.66964285714286"/>
        </view>
    </objects>
    <resources>
        <image name="fanhui_icon" width="26" height="26"/>
    </resources>
</document>
